{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "guardian:great_hunger",
			"min_engine_version": "1.8.0",
			"materials": {
				"default": "zombie"
			},
			"textures": {
				"default": "textures/entity/guardian/minecon/great_hunger"
			},
			"geometry": {
				"default": "geometry.great_hunger"
			},
			"animations": {
				"walk": "animation.great_hunger.walk",
				"attack": "animation.great_hunger.attack",
				"look_at_target": "animation.common.look_at_target",
				"baby_transform": "animation.great_hunger.baby_transform"
			},
			"scripts": {
				"animate": [
					{
						"walk": "query.modified_move_speed"
					},
					"look_at_target",
					{
						"baby_transform": "query.is_baby"
					}
				]
			},
			"render_controllers": ["controller.render.zombie"],
			"spawn_egg": {
				"base_color": "#aef635",
				"overlay_color": "#485046"
			}
		}
	}
}